corda / net.corda.core.contracts / DayCountBasisDay

# DayCountBasisDay

`enum class DayCountBasisDay`

This forms the day part of the "Day Count Basis" used for interest calculation. Note that the first character cannot be a number (enum naming constraints), so we drop that in the toString lest some people get confused.

### Enum Values

D30 |
D30N |
D30P |
D30E |
D30G |
DActual |
DActualJ |
D30Z |
D30F |
DBus_SaoPaulo |

### Functions

toString | `fun toString(): String`